BODY 

{ font-family: Verdana; font-weight: normal; color: #000000;
 		scrollbar-base-color : #006600;
    		scrollbar-arrow-color : #FFFFFF; 
    		scrollbar-track-color: #FFFFFF;     		

}

TD 

{font-size: 10pt;}

h1 span {
	visibility:hidden;
}
h4 span {
	visibility:hidden;
}
i span {
	visibility:hidden;
}
h2 span {
	visibility:hidden;
}